<imagenes>
  <titulo>
   <imagen>1.FunerariaSedeNorte.jpg</imagen>
  </titulo>
  <titulo>
   <imagen>1.SalasdevelacionInterior.jpg</imagen>
  </titulo> 
  <titulo>
   <imagen>2.SalasdevelacionInterior.jpg</imagen>
  </titulo> 
  <titulo>
   <imagen>3.SalasdevelacionInterior.jpg</imagen>
  </titulo> 
  <titulo>
   <imagen>4.InteriorsalasfunerariaNorte.JPG</imagen>
  </titulo>
  <titulo>
   <imagen>4.SalasdevelacionInterior3.jpg</imagen>
  </titulo>
  <titulo>
   <imagen>5.Salasderecibosalasdevelacion.JPG</imagen>
  </titulo>
  <titulo>
   <imagen>5.SalasdevelacionInterior1.jpg</imagen>
  </titulo>
</imagenes>